@charset "UTF-8";
#main {
  margin: 0 auto;
  width: 980px;
}

.sec {
  margin: 40px auto;
  width: 940px;
}

.tabArea {
  display: flex;
  justify-content: space-between;
}

.tabArea.center {
  justify-content: center;
}

.tabArea.center .tabImg:first-child {
  margin-right: 50px;
}

.sttl {
  height: 54px;
  margin: 0 auto 28px;
  padding: 0 0 24px;
  text-align: center;
  width: 306px;
}

.sttl.docomo {
  border-bottom: 5px solid #cc0000;
}

.sttl.flets {
  border-bottom: 5px solid #1d2089;
  margin-top: 100px;
}

.txt {
  font-size: 20px;
  margin-left: 20px;
}

#norikae .sec:nth-child(3) {
  border-top: 10px solid #56b0de;
  padding-top: 100px;
}

.noteBox {
  width: 100%;
}

.noteBox th,
.noteBox td {
  box-sizing: border-box;
  padding: 20px;
}

.noteBox th {
  background: #e2e2e2;
  width: 230px;
}

.list-circle li {
  font-size: 110%;
  margin-bottom: 2px;
  position: relative;
}

.list-circle li:before {
  content: '・';
  display: inline-block;
  height: 1em;
  left: -10px;
  position: absolute;
  width: 1em;
}

.contactBox {
  border: 1px solid #e1e1e1;
  padding: 20px 30px;
}

.contactHead {
  font-size: 28px;
}

.contactInner {
  display: flex;
}

.contactImg:first-child {
  border-right: 2px solid #e1e1e1;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

a:hover img {
  opacity: .75;
}

/* -------------------- docomo_lp-------------------- */
#docomo_lp .mvArea {
  background: url(/img/service/docomo/docomo_lp/bg_mv.png) #eaeaea no-repeat top center;
  box-sizing: border-box;
  border-radius: 15px;
  margin: 50px 20px 40px;
  padding-bottom: 20px;  
}

#docomo_lp .mvAreaInner {
  padding: 60px;
}

#docomo_lp .pointNote {
  font-size: 14px;
  margin: 12px;
  padding: 10px 30px 0;
}

#docomo_lp .osusumeBtn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

#docomo_lp .osusume01,
#docomo_lp .osusume02,
#docomo_lp .osusume03,
#docomo_lp .osusume04,
#docomo_lp .members
 {
  position: relative;
}

#docomo_lp .btn_osusume {
  position: absolute;
}

#docomo_lp .btn_osusume {
  left: 50%;
  margin-left: -328px;
}

#docomo_lp .osusume01 .btn_osusume {
  top: 665px;
}

#docomo_lp .osusume02 .btn_osusume {
  top: 740px;
}

.osusume01_danger {
  font-size: 16px;
}

#docomo_lp .osusume03 .btn_osusume {
  bottom: 34px;
}

#docomo_lp .osusume04 .btn_osusume {
  bottom: 30px;
  left: 380px;
  margin-left: 0;
}

#docomo_lp .members {
  border: 7px solid #fee100;
  padding-bottom: 104px;
}

#docomo_lp .members .btn_osusume {
  bottom: 30px;
  margin-left: -196px;
}

.secInner {
  margin: 0 26px 40px;
  font-size: 14px;
}

.secTtl {
  font-size: 18px;
}

.secTtl:before {
  background: #222;
  border-radius: 5px;
  content: '';
  display: inline-block;
  height: 24px;
  margin: -4px 8px 0 0;
  width: 10px;
  vertical-align: middle;
}

.entryContact {
  display: flex;
}

.entryContactTel {
  border-right: 1px dotted #000;
  padding-right: 60px;
  width: 440px;
}

.EntryContactInner.tel p:first-child {
  border-bottom: 1px solid #222;
  padding-bottom: 28px;
}

.EntryContactInner.tel p:last-child {
  padding-top: 28px;
}

.entryContactHp {
  padding-left: 44px;
  width: 320px;
}

.hikaridanger {
  background: #fee100;
  border-radius: 14px;
  font-size: 14px;
  font-weight: bold;
  padding: 6px 10px;
}

.hikaridanger img {
  margin: -4px 6px 0 0;
  vertical-align: middle;
}

.secSttl {
  font-size: 16px;
}

.entryContactWeb {
  align-items: flex-end;
  justify-content: center;
}

.entryContactWeb p:first-child {
  border-right: 1px dotted #222;
  padding-right: 50px;
}

.entryContactWeb p:last-child {
  padding-left: 50px;
}

.docomoCaution {
  background: #f0f1f1;
  padding: 14px 20px;
}